<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">

</head>

<body class="body">
    <header>
        <div class="container">
            <h1 class="h"><a href="#" class="ahref_h1"> Ra<span class="sp_h">mda.js</span></a></h1>
            <ul class="menu_top">
                <li class="li_u"><a href="#" class="ahref_u"> Functional Programming</a></li>
                <li class="li_u"><a href="#" class="ahref_u ahref_u1">Ramda</a> </li>
                <li class="li_u"><a href="#" class="ahref_u">Fantasy Land Spec</a> </li>
                <li class="li_u"><a href="#" class="ahref_u">Node.js for all</a> </li>
            </ul>
        </div>
    </header>
    <div class="wrapper">
        <div class="container">
            <aside class="aside">
                <ul class="as_u">
                    <li class="li_as as1"><a href="#" class="ahref_as">Ramda</a> </li>
                    <li class="li_as as2"><a href="#" class="ahref_as">Why Ramda</a>?</li>
                    <li class="li_as as3"><a href="#" class="ahref_as">What's Different?</a> </li>
                    <li class="li_as as4"><a href="#" class="ahref_as">Introductinos</a> </li>
                    <li class="li_as as5"><a href="#" class="ahref_as">Philosophy</a> </li>
                </ul>
            </aside>
            <main class="main">
                <div class="main_img">
                    <img src="./image/top1-img 1.png" alt="logotype" class="pic_m">
                </div>
                <p class="p_d">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                    вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                    Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                    зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                    МакКлинтоку.</p>
                <p class="p_d1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </main>
        </div>
    </div>
    <footer class="footer">
        <div class="container">
            <ul class="footer_ul">
                <li><a href="#" class="a_con_ul">Ramda</a></li>
                <li><a href="#" class="a_con_ul">Why Ramda?</a></li>
                <li><a href="#" class="a_con_ul">What's Different?</a></li>
                <li><a href="#" class="a_con_ul">Introductinos</a></li>
                <li><a href="#" class="a_con_ul">Philosophy</a></li>
            </ul>
            <P class="p_footer">Copyright &copy;	 2018</P>
        </div>
    </footer>
</body>

</html>